Page 39 of 67 FirstFirst ... 29373839404149 ... LastLast
Results 305 to 312 of 536

  1. #305
    Join Date
    Mar 2009
    Location
    Long Island, N.Y.
    PIN
    305b197e
    Device
    Storm 9530
    OS
    5.0.0.436
    Posts
    101
    Quote Originally Posted by olta777 View Post
    v5.1 for .132, you would use .132 as base and .132 radio.....
    v5.1 for .141, you would use .141 as base and .141 radio.....

    and if you want .148,
    use .148 OS as base (with .148 radio) and copy v5.1 over

    Good luck
    I only see 2 versions of 5.1. one for 132 and one for 141 so as I said which one should I use for 148. Thanks in advance.



  2. #306
    Join Date
    Mar 2009
    Location
    Los Angeles, CA
    Device
    9630/9550/9530/
    Posts
    8,538
    Quote Originally Posted by toytooii View Post
    Wow! I'm sorry to hear about the various .148 issues surfacing. I can not explain this but at 30 hours run time on .148, I am not experienceing any of the memory or speed issues reported by some and my BT works perfectly on both my Motorola BT headset and my BT interface in the car...no volume or connectivity issues. If memory is going to tank, it should start right about now. I'm monitoring pretty closely.
    I've never been a firm believer about the hardware differing in these 9530's but I'm really starting to wonder...and if that turns out to be the case, finding the ideal OS for everyone is going to be almost impossible.
    Toy I had the same exact issue with 141 as well, with BT that is. I have 3 bluetooths, Jawbone 2, Plantronics and BlueAnt and the problem persists with all of them. So I am total loss as to what the problem is except that the SFI is faulty. I wipe with JL each time I load an OS to make sure I am using a clean slate when installing so I have removed any other variables from the equation. It sucks because I have to say the SFI from 148 was the best in terms of signal strength

  3. #307
    Join Date
    Mar 2009
    Location
    Los Angeles, CA
    Device
    9630/9550/9530/
    Posts
    8,538
    Quote Originally Posted by bkrickles View Post
    I only see 2 versions of 5.1. one for 132 and one for 141 so as I said which one should I use for 148. Thanks in advance.
    Either one is fine. I have tried both over 148 with no issues (except for me I had issues with the BT on 141). I am currently using V5.1-132 over 148.



  4. #308
    Join Date
    Apr 2009
    Device
    Storm 9530
    OS
    .419/.692 Hybrid by Lyricidal (Shrunk)
    Posts
    510
    Quote Originally Posted by jlevy73 View Post
    Toy I had the same exact issue with 141 as well, with BT that is. I have 3 bluetooths, Jawbone 2, Plantronics and BlueAnt and the problem persists with all of them. So I am total loss as to what the problem is except that the SFI is faulty. I wipe with JL each time I load an OS to make sure I am using a clean slate when installing so I have removed any other variables from the equation. It sucks because I have to say the SFI from 148 was the best in terms of signal strength
    Well, one other possibility - the blutooth hardware in your device might be whacked! Although that doesn't explain why it works on the .132 radio.

  5. #309
    Join Date
    Apr 2009
    Device
    Storm 9530
    OS
    .419/.692 Hybrid by Lyricidal (Shrunk)
    Posts
    510
    Quote Originally Posted by jlevy73 View Post
    Either one is fine. I have tried both over 148 with no issues (except for me I had issues with the BT on 141). I am currently using V5.1-132 over 148.
    I'm a bit confused, don't each of those two loaders provided by crackman also change the radio file?
    If so, and you want the hybrid with the a 148 radio, you've got to replace the hybrid's .141 or .132 radio file (CDMA folder) with the CDMA folder from148???

    Or....copy paste the files in the hybrid Java folder into the .148 Java folder.



  6. #310
    Join Date
    Mar 2009
    Location
    Atlantic Canada
    PIN
    Caution
    Device
    9530 on BELL Canada
    OS
    leaked .591 & Lyricidal's .758 V2 Hybrid
    Posts
    323

    Question

    Hey Guys. I presume everyone's using App loader to install and not DM to install? Also, since this is a new version are you selecting the downgrade option when when that option comes up? Just want to get it right the first time. Thanks

  7. #311
    Join Date
    Mar 2009
    Location
    Los Angeles, CA
    Device
    9630/9550/9530/
    Posts
    8,538
    Quote Originally Posted by toytooii View Post
    Well, one other possibility - the blutooth hardware in your device might be whacked! Although that doesn't explain why it works on the .132 radio.
    I wish that was the reason but if that was the case it wouldn't work with .132. To test this out I tried it one my friends storm running (all three BT's) and still had the same issue. I tried it on my friends iPhone and all three BT's worked fine. So on other phones and SFI's below .14X it works fine. Anything in the .14X range doesn't work.

  8. #312
    Join Date
    Apr 2009
    Device
    VZW Droid
    OS
    Custom ROM
    Posts
    4,702
    Quote Originally Posted by soupmeister View Post
    Hey Guys. I presume everyone's using App loader to install and not DM to install? Also, since this is a new version are you selecting the downgrade option when when that option comes up? Just want to get it right the first time. Thanks
    Yes, app loader is easier....If you are going to install the higher version than what you have now, app loader will not ask to downgrade, it will just go to the list and say upgrade.

Page 39 of 67 FirstFirst ... 29373839404149 ... LastLast

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •